export const GetBrandName = (brandId) => {
    let brandName = "";
    switch (brandId) {
      //TODO fill more
      case "SDI":
        brandName="Sonic";
      case "BWW":
        brandName="BWW"  
      case "JJ":
        brandName="JJ"  
      case "ARB":
      default: {
        brandName = "Arby's";
      }
    }
    return brandName;
  };